Bug 41100 - 404 error
404 error
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Edwin Roberts
Web Development
: 46509 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-05-17 10:04 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-23 10:21:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-17 10:04:33 EDT
Description of Problem:
Linked page does not exist

How Reproducible:

Steps to Reproduce:
1. Pull up http://www.redhat.com/support/errata/rh61-errata-general.html
2. Click on RHEA-2000-003 link

Actual Results:
http://www.redhat.com/support/errata/RHEA-2000-003.html does not exist

Expected Results:
Link should go to page which does exist

Additional Information:
Comment 1 Jay Turner 2001-06-30 02:09:13 EDT
*** Bug 46509 has been marked as a duplicate of this bug. ***
Comment 2 Jay Turner 2001-09-18 09:02:08 EDT
Still getting this error.
Comment 3 Jay Turner 2001-09-28 11:11:42 EDT
Still there.

Note You need to log in before you can comment on or make changes to this bug.